<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo('charset'); ?>"/>
        <link rel="profile" href="http://gmpg.org/xfn/11" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('stylesheet_url'); ?>" />        <?php
        /* Always have wp_head() just before the closing </head>
         * tag of your theme, or you will break many plugins, which
         * generally use this hook to add elements to <head> such
         * as styles, scripts, and meta tags.
         */
        wp_head();
        ?>
    </head>
    <body <?php body_class(); ?> >
        <div class="header-container">
            <div class="container_24">
                <div class="grid_24">
                    <div class="header">
                        <div class="grid_8 alpha">
                            <div class="logo">
                                <a class="home-link" href="<?php echo esc_url(home_url('/')); ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>" rel="home">
                                    <?php if (woodberry_get_option('woodberry_logo') != '') { ?>
                                       <a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo woodberry_get_option('woodberry_logo'); ?>" alt="<?php bloginfo('name'); ?>" /></a>
                                    <?php } else { ?>
                                        <h1 class="site-title"><?php bloginfo('name'); ?></h1>
                                        <h2 class="site-description"><?php bloginfo('description'); ?></h2>
                                    <?php } ?>
                                </a>

                            </div>
                        </div>
                        <div class="grid_16 omega">
                            <div class="menu_wrapper">
                                <?php woodberry_nav(); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>